/* Overwrite Gutenberg Variables */
:root {
  --wp--style--global--content-size: 2200px;
}

/****** Most Used Bootstrap Variables ******/
/* Typography */
/* Layout */
/* Breakpoints */
/****** Other Bootstrap Variables ******/
.scroller[data-animated=true] {
  overflow: hidden;
}
.scroller[data-animated=true] .scroller-inner {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-animation: scroll var(--_animation-duration, 40s) var(--_animation-direction, forwards) linear infinite;
          animation: scroll var(--_animation-duration, 40s) var(--_animation-direction, forwards) linear infinite;
  gap: 0;
  white-space: nowrap;
  will-change: transform;
}
.scroller[data-animated=true] .scroller-inner .video-slide {
  position: relative;
}
.scroller[data-animated=true] .scroller-inner .video-slide .video-play-btn {
  position: absolute;
  width: 70px;
  height: 70px;
  top: 35%;
  left: 40px;
}
@media (min-width: 768px) {
  .scroller[data-animated=true] .scroller-inner .video-slide .video-play-btn {
    width: 130px;
    height: 130px;
    left: 75px;
  }
}
.scroller[data-animated=true] .scroller-inner .slide {
  height: 270px;
  margin: 0 0.5rem 0 0;
  width: 150px;
}
@media (min-width: 768px) {
  .scroller[data-animated=true] .scroller-inner .slide {
    margin: 0 1rem 0 0;
    width: 285px;
    height: 500px;
  }
}
.scroller[data-animated=true] .scroller-inner .slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.scroller[data-animated=true] .scroller-inner .slide video {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
}
.scroller[data-direction=right] {
  --_animation-direction: reverse;
}
.scroller[data-direction=left] {
  --_animation-direction: forwards;
}
.scroller[data-speed=fast] {
  --_animation-duration: 20s;
}
.scroller[data-speed=slow] {
  --_animation-duration: 60s;
}
.scroller .scroller-inner {
  padding-block: 1rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 0.5rem;
}
@media (min-width: 768px) {
  .scroller .scroller-inner {
    gap: 1rem;
  }
}

@-webkit-keyframes scroll {
  to {
    -webkit-transform: translate(-45%);
            transform: translate(-45%);
    @media (min-width: 768px) {
      -webkit-transform: translate(-45%);
              transform: translate(-45%);
    }
  }
}

@keyframes scroll {
  to {
    -webkit-transform: translate(-45%);
            transform: translate(-45%);
    @media (min-width: 768px) {
      -webkit-transform: translate(-45%);
              transform: translate(-45%);
    }
  }
}